@charset "utf-8";

/* 長尾辰彦中小企業診断士事務所 */

* {
    margin: 0;
    padding: 0;
}


h1,
h2 {
    font-family: "Sawarabi Mincho";
}

h3,
h4,
th,
footer {
    font-family: "Mplus 1p";
}

p,
dl,
table {
    font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
}

.wrapper {
    width: 100%;
    margin: 0 auto;
    padding: 50px;

}

@media screen and (max-width: 1024px) {
    .wrapper {
        width: 100%;
        margin: 0 auto;
        padding: 30px;
    }

}

@media screen and (max-width: 768px) {
    .wrapper {
        width: 100%;
        margin: auto;
        padding: 10px;

    }
}

@media screen and(max-width: 480px) {
    .wrapper {
        width: 360px;
        margin: 0 auto;
        padding: 10px;

    }
}


/*body------------------------*/

/*
body.index {
    background-image: url(../image/top_haikei.png);
    background-repeat: repeat-x;
}
*/

/*body.index {
    width: 100%;
}
*/

/* header
----------------------------------------------*/

header {
    margin: 0 0 20px 0;
    padding: 20px 0 20px 30px;
    background-image: url(../image/top_himawari_new.png);
    box-sizing: border-box;
    width: 100%;
    height: 137px;
}

@media screen and (max-width: 1024px) {
    header {
        margin: 0;
        padding: 20px 0 0 30px;
        background-image: url(../image/top_himawari_new.png);
        box-sizing: border-box;
        width: 100%;
        height: 137px;
    }

}

@media screen and (max-width: 768px) {
    header {
        margin: 0;
        padding: 10px 0 15px 20px;
        background-image: url(../image/top_himawari_new.png);
        box-sizing: border-box;
        width: 100%;
        height: 110px;
    }
}

@media screen and (max-width: 480px) {
    header {
        margin: 0;
        padding: 10px 0 0 15px;
        background-image: url(../image/top_himawari_new.png);
        box-sizing: border-box;
        width: 100%;
        height: 80px;
    }

}


/*header img {
    margin: 30px 0 4px 150px;
}
*/

header h1 {
    background-image: url(../image/top_logo_none.png);
    background-repeat: no-repeat;
    margin: 0px 0 0 180px;
    padding: 40px 0 0 100px;
    color: #391e01;
    text-decoration: none;
    font-size: 1.85em;
    display: inline-block;
}

@media screen and (max-width: 1024px) {
    header h1 {
        background-image: url(../image/top_logo_none.png);
        background-repeat: no-repeat;
        margin: 0px 0 0 180px;
        padding: 40px 0 0 100px;
        color: #391e01;
        text-decoration: none;
        font-size: 1.2em;
        display: inline-block;
    }
}

@media screen and (max-width: 768px) {
    header h1 {
        background-image: url(../image/top_logo_none.png);
        background-repeat: no-repeat;
        margin-left: auto;
        margin-right: auto;
        padding: 30px 0 0 100px;
        color: #391e01;
        text-decoration: none;
        font-size: 1em;
        display: inline-block;
    }

}

@media screen and (max-width: 480px) {
    header h1 {
        background-image: url(../image/top_logo_0.5x.png);
        background-repeat: no-repeat;
        margin: 0px auto;
        padding: 20px 0 0 50px;
        color: #391e01;
        text-decoration: none;
        font-size: 0.em;
        display: inline-block;
    }
}




/* nav.global
----------------------------------------------*/

nav.global {
    width: 100%;
    height: 50px;
    background-image: url(../image/nav_bg.png);
    background-repeat: repeat-x;
    margin-bottom: 20px;
}

nav.global ul {
    width: 100%;
    list-style-type: none;
    height: 50px;
}

nav.global li {
    float: left;
    width: 16.5%;
    height: 50px;
    /*    margin-right: 1.6px;*/
}

nav.global ul li a {
    display: block;
    color: #fff;
    font-size: 1.2em;
    font-family: "メイリオ";
    font-weight: 400;
    text-align: center;
    text-decoration: none;
    line-height: 50px;
    text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.5);
}

@media screen and (max-width: 1024px) {
    nav.global ul li a {
        display: block;
        color: #fff;
        font-size: 1.0em;
        font-family: "メイリオ";
        font-weight: 400;
        text-align: center;
        text-decoration: none;
        line-height: 50px;
        text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.5);
    }
}

@media screen and (max-width: 768px) {
    nav.global ul li a {
        display: block;
        color: #fff;
        font-size: 0.7em;
        font-family: "メイリオ";
        font-weight: normal;
        text-align: center;
        text-decoration: none;
        line-height: 20px;
        margin-top: 5px;
        text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.5);
    }
}

@media screen and (max-width: 480px) {
    nav.global ul li a {
        display: block;
        color: #fff;
        font-size: 0.6em;
        font-family: "メイリオ";
        font-weight: 100;
        text-align: center;
        text-decoration: none;
        line-height: 30px;
        text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.5);
    }
}



nav.global a:hover {
    background-image: url(../image/nav2.png);
    color: black;
}

/*ページ滞在時のナビの状態-------------------*/

.index nav.global li:nth-child(1) a span,
.s4seminar nav.global li:nth-child(2) a span,
.s2office nav.global li:nth-child(3) a span,
.s3jisseki nav.global li:nth-child(4) a span,
.s5access nav.global li:nth-child(6) a span {
    color: #fff;
    border-bottom: solid 3px #fff;
    padding: 0 0.3em;

}

/*スライダーサイズ変更-------------------*/

.wrapper {
    width: auto;
}




/*パンくずリスト-----------------------------*/

.breadcrumb {
    padding-left: 0;
    margin-left: 0;
}

.breadcrumb li {
    display: inline;
    /*横に並ぶように*/
    list-style: none;
    font-size: 0.7em;
    font-weight: normal;
    /*太字*/
}

.breadcrumb li:after {
    /* >を表示*/
    content: '>';
    padding: 0 3px;
    color: #555;
}

.breadcrumb li:last-child:after {
    content: '';
}

.breadcrumb li a {
    text-decoration: none;
    color: navy;
    /*色*/
}

.breadcrumb li a:hover {
    text-decoration: underline;
}

/*topcopy----------------------------------*/

.topcopy {
    width: 95%;
    height: 250px;
    margin: 50px 0px;
    border-top: 10px ridge navy;
    border-bottom: 10px ridge navy;
    background-image: url(../image/topcopy.png);
    padding: 20px 0;

}

@media screen and (max-width: 1024px) {
    .topcopy {
        width: 95%;
        height: 250px;
        margin: 50px 0px;
        border-top: 10px ridge navy;
        border-bottom: 10px ridge navy;
        background-image: url(../image/topcopy.png);
        padding: 20px 0;
    }

}

@media screen and (max-width: 768px) {
    .topcopy {
        width: 95%;
        height: 300px;
        margin: 20px 0px;
        border-top: 10px ridge navy;
        border-bottom: 10px ridge navy;
        background-image: url(../image/topcopy.png);

        padding: 20px 0;

    }
}

@media screen and (max-width: 480px) {
    .topcopy {
        width: 95%;
        height: auto;
        margin: 20px 0px;
        border-top: 10px ridge navy;
        border-bottom: 10px ridge navy;
        background-image: url(../image/topcopy.png);
        padding: 10px 0;

    }


}




/*
.topcopybox {
    width: 600px;
    float: left;

}
*/

.topcopybox h2 {
    color: #fff;
    text-align: center;
    margin-bottom: 10px;
    font-size: 1.7em;
    line-height: 1.7em;

}

@media screen and (max-width: 1024px) {
    .topcopybox h2 {
        color: #fff;
        text-align: center;
        margin-bottom: 10px;
        font-size: 1.7em;
        line-height: 1.9em;
    }
}

@media screen and (max-width: 768px) {
    .topcopybox h2 {
        color: #fff;
        text-align: center;
        margin-bottom: 20px;
        font-size: 1.1em;
        line-height: 1.8em;
    }
}

@media screen and (max-width: 480px) {
    .topcopybox h2 {
        color: #fff;
        text-align: center;
        margin-bottom: 15px;
        font-size: 0.7em;
        line-height: 1em;

    }
}




.topcopy h3 {
    color: #fff;
    font-size: 1em;
    font-weight: 500;
    font-family: Sawarabi Mincho;
    text-align: center;
    line-height: 1.75em;
}

@media screen and (max-width: 1024px) {
    .topcopy h3 {
        color: #fff;
        font-size: 1em;
        font-weight: 500;
        font-family: Sawarabi Mincho;
        text-align: center;
        line-height: 2em;
    }

}

@media screen and (max-width: 768px) {
    .topcopy h3 {
        color: #fff;
        font-size: 0.8em;
        font-weight: normal;
        font-family: Sawarabi Mincho;
        text-align: center;
        line-height: 2;
        margin: 30px 15px;
    }


}

@media screen and (max-width: 480px) {
    .topcopy h3 {
        color: #fff;
        font-size: 0.6em;
        font-weight: 500;
        font-family: Sawarabi Mincho;
        text-align: center;
        line-height: 1.7em;
    }

}









/*サービス----------------------------------*/

.annai {
    margin: 100px 250px;

}

@media screen and (max-width: 1024px) {
    .annai {
        margin: 10px 30px;
        width: 90%;
    }

}

@media screen and (max-width: 768px) {
    .annai img {
        margin: 20px;
        width: 90%;
    }



}

@media screen and (max-width: 480px) {
    .annai img {
        margin: 20px;
        width: 90%;
    }


}


.box0 img {
    margin: 30px;
    width: 90%;

}

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 480px) {}



.box {
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 362px;
    list-style-type: none;
    margin-bottom: 100px;
}

@media screen and (max-width: 1024px) {
    .box {
        display: flex;
        justify-content: space-between;
        width: 980px;
        height: 362px;
        list-style-type: none;
        margin-bottom: 100px;
    }
}

@media screen and (max-width: 768px) {
    .box {
        display: inline-block;
        justify-content: space-between;
        width: auto;
        height: 362px;
        list-style-type: none;
        margin-left: 10px;
        margin-bottom: 100px;
    }

}

@media screen and (max-width: 480px) {
    .box {
        width: 95%;
        height: 362px;
        list-style-type: none;
        margin-left: 30px;
        margin-bottom: 70px;
    }
}



.box2 {
    width: 100%;
    margin: 20px 0 100px 0;
}


@media screen and (max-width: 1024px) {
    .box2 {
        width: 980px;
        margin: 20px 0 100px 0;
    }

}

@media screen and (max-width: 768px) {
    .box2 {
        display: none;
    }


}

@media screen and (max-width: 480px) {
    div.box2 {
        display: none;
    }

}

.box3 {
    display: none;
}


@media screen and (max-width: 1024px) {
    .box3 {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    .box3 {
        display: inline-block;
        margin-left: 15px;
        margin-bottom: 50px
    }

    @media screen and (max-width: 480px) {
        .box3 {
            display: inline-block;
            margin-bottom: 50px;
        }
    }

}










/*インフォメーション-----------------------------*/

section div.info {
    width: 100%;
    height: 700px;
    position: relative;
    margin-bottom: 100px;
}

@media screen and (max-width: 1024px) {

    section div.info {
        width: 100%;
        height: 500px;
        position: relative;
        margin-bottom: 100px;
    }


}

@media screen and (max-width: 768px) {
    section div.info {
        width: 100%;
        height: 850px;
        position: relative;
        margin-bottom: 100px;
    }
}

@media screen and (max-width: 480px) {
    section div.info {
        width: 100%;
        height: 700px;
        position: relative;
        margin-bottom: 100px;
    }
}



section div.info div img {
    width: 100%;

}




div.note {
    width: 50%;
    height: 500px;
    padding: 10px;
    overflow: auto;
    float: left;
    margin: 20px 50px 0 30px;
}

@media screen and (max-width: 1024px) {
    div.note {
        width: 95%;
        height: 500px;
        padding: 10px;
        overflow: auto;
        float: left;
        margin: 20px 50px 0 30px;

    }
}

@media screen and (max-width: 768px) {

    div.note {
        width: 95%;
        height: 350px;
        overflow: auto;
        float: left;
        margin: 20px 10px 0 20px;


    }
}


@media screen and (max-width: 480px) {

    div.note {
        width: 95%;
        height: 300px;
        padding: 5px;
        overflow: auto;
        float: left;
        margin: 20px 25px 50px 15px;

    }
}



.face {
    width: 98%;
    float: right;
    margin-bottom: 100px;
}

/*footer--------------------------------------*/

footer {
    width: 100%;
    margin: auto;
    padding: 10px;
    clear: both;
    background-image: url(../image/footer.png);
    color: #fff;
}

@media screen and (max-width: 1024px) {
    footer {
        width: 100%;
        margin: auto;
        padding: 10px;
        clear: both;
        background-image: url(../image/footer.png);
        color: #fff;
    }

}

@media screen and (max-width: 768px) {
    footer {
        width: 100%;
        margin: auto;
        padding: 10px;
        clear: both;
        background-image: none;
        background-color: navy;
        color: #fff;
    }


}

@media screen and (max-width: 480px) {
    footer {
        width: 100%;
        margin: auto;
        padding: 10px;
        clear: both;
        background-image: none;
        background-color: navy;
        color: #fff;
    }

}




footer section {
    width: 980px;
    margin: auto;
}

@media screen and (max-width: 1024px) {
    footer section {
        width: 980px;
        margin: auto;
    }

}

@media screen and (max-width: 768px) {
    footer section {
        width: 100%;
        margin: auto;
    }


}

@media screen and(max-width: 480px) {
    footer section {
        width: 100%;
        margin: auto;
    }

}




.footerbox1 {
    width: 450px;
    float: left;
    border-right: 1px solid #fff;
    margin: 20px auto;
}

@media screen and (max-width: 1024px) {
    .footerbox1 {
        width: 450px;
        float: left;
        border-right: 1px solid #fff;
        margin: 20px auto;
    }

}

@media screen and (max-width: 768px) {
    .footerbox1 {
        width: 100%;
        float: left;
        margin: 10px auto;
    }


}

@media screen and (max-width: 480px) {
    .footerbox1 {
        width: 100%;
        float: left;
        margin: 20px auto;
    }

}





.footerbox1 h2 a {
    font-weight: 600;
    font-size: 0.85em;
    line-height: 30px;
    margin: 40px auto;
    color: #fff;
    text-decoration: none;
}

@media screen and (max-width: 1024px) {
    .footerbox1 h2 a {
        font-weight: 600;
        font-size: 0.85em;
        line-height: 30px;
        margin: 40px auto;
        color: #fff;
        text-decoration: none;
    }
}

@media screen and (max-width: 768px) {
    .footerbox1 h2 a {
        font-weight: 600;
        font-size: 0.74em;
        line-height: 30px;
        margin: 40px auto;
        color: #fff;
        text-decoration: none;
    }
}

@media screen and (max-width: 480px) {
    .footerbox1 h2 a {
        font-weight: 600;
        font-size: 0.85em;
        line-height: 30px;
        margin: 40px auto;
        color: #fff;
        text-decoration: none;
    }
}




.footerbutton {
    font-size: 0.85em;
    margin: 20px auto;
}



table {
    table-layout: fixed;
    width: 500px;
    height: 200px;
    float: right;
    margin: 20px auto;
}

@media screen and (max-width: 1024px) {
    table {
        table-layout: fixed;
        width: 500px;
        height: 200px;
        float: right;
        margin: 20px auto;
    }
}

@media screen and (max-width: 768px) {
    table {
        table-layout: fixed;
        width: 100%;
        height: 120px;
        float: right;
        margin: auto;
    }
}

@media screen and (max-width: 480px) {
    table {
        table-layout: fixed;
        width: 100%;
        height: 100px;
        float: right;
        margin: auto;
    }
}




table a {
    float: left;
    color: #fff;
    text-decoration: none;
    font-size: 0.7em;
    text-align: left;
}

@media screen and (max-width: 1024px) {
    table a {
        float: left;
        color: #fff;
        text-decoration: none;
        font-size: 0.7em;
        text-align: left;
    }

}

@media screen and (max-width: 768px) {
    table a {
        float: left;
        color: #fff;
        text-decoration: none;
        font-size: 0.5em;
        text-align: left;
        line-height: 1.6;
    }


}

@media screen and (max-width: 480px) {
    table a {
        float: left;
        color: #fff;
        text-decoration: none;
        font-size: 0.4em;
        text-align: left;
    }

}



.tablehome {
    width: 80px;
}

@media screen and (max-width: 1024px) {
    .tablehome {
        width: 80px;
    }

}

@media screen and (max-width: 768px) {
    .tablehome {
        width: 50px;
    }


}

@media screen and (max-width: 480px) {
    .tablehome {
        width: 80px;
    }

}




footer small {
    display: block;
    clear: both;
    text-align: center;
    margin-top: 20px;
}

@media screen and (max-width: 1024px) {

    footer small {
        display: block;
        clear: both;
        text-align: center;
        margin-top: 20px;
    }
}

@media screen and (max-width: 768px) {


    footer small {
        display: block;
        clear: both;
        text-align: center;
        margin-top: 20px;
    }
}

@media screen and (max-width: 480px) {

    footer small {
        display: block;
        clear: both;
        text-align: center;
        margin-top: 20px;
    }
}




/*2.office-----------------------------------*/

/*
挨拶----------------------------------------*/

.aisatsu img {
    float: left;
}

.aisatsu p {
    box-sizing: border-box;
    width: 980px;
    height: 480px;
    padding: 50px 200px 50px 100px;
    background-image: url(../image/i2aisatsu.png);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: contain;
    font-size: 1em;
    font-weight: bold;
    font-family: serif;
    line-height: 1.85em;
}

@media screen and (max-width: 1024px) {
    .aisatsu p {
        box-sizing: border-box;
        width: 100%;
        height: 480px;
        padding: 40px 30px 50px 80px;
        background-image: url(../image/i2aisatsu.png);
        background-position: bottom;
        background-repeat: no-repeat;
        background-size: contain;
        font-size: 1em;
        font-weight: bold;
        font-family: serif;
        line-height: 1.85em;
    }


}

@media screen and (max-width: 768px) {
    .aisatsu p {
        box-sizing: border-box;
        width: 100%;
        height: 480px;
        padding: 25px 30px 20px 70px;
        background-image: url(../image/i2aisatsu.png);
        background-position: bottom;
        background-repeat: no-repeat;
        background-size: contain;
        font-size: 0.8em;
        font-weight: bold;
        font-family: serif;
        line-height: 1.8em;
    }


}

@media screen and (max-width: 480px) {
    .aisatsu p {
        box-sizing: border-box;
        width: 100%;
        height: 480px;
        padding: 50px 70px 50px 100px;
        background-image: url(../image/i2aisatsu.png);
        background-position: bottom;
        background-repeat: no-repeat;
        background-size: contain;
        font-size: 0.5em;
        font-weight: bold;
        font-family: serif;
        line-height: 1em;
    }

}


/*特徴--------------------------------------*/

div.tokutyou {
    box-sizing: border-box;
    width: 100;
    height: auto;
    margin-left: 30px;
    margin-right: 20px;
}

div.tokutyou h3 {
    margin-left: 30px;
}

@media screen and (max-width: 1024px) {
    div.tokutyou h3 {
        margin-left: 30px;
        font-size: 1em;
    }

}

@media screen and (max-width: 768px) {
    div.tokutyou h3 {
        margin-left: 30px;
        font-size: 1em;
    }


}

@media screen and (max-width: 480px) {
    div.tokutyou h3 {
        margin-left: 30px;
        font-size: 1em;
    }
}



.tokutyoubox {
    margin: 20px 0 100px 10px;
}

.tokutyoubox img {
    float: left;
    width: 5px;
}


.tokutyoubox p {
    margin: 0 auto 0px 20px;
    width: 830px;
    font-size: 1em;

}

@media screen and (max-width: 1024px) {
    .tokutyoubox p {
        margin: 0 auto 0px 20px;
        width: auto;
        font-size: 1em;

    }
}

@media screen and (max-width: 768px) {
    .tokutyoubox p {
        margin: 0 auto 0px 20px;
        width: auto;
        font-size: 0.8em;

    }
}

@media screen and (max-width: 480px) {
    .tokutyoubox p {
        margin: 0 auto 0px 20px;
        width: auto;
        font-size: 0.5em;

    }

}



#sougyou {
    width: auto;
    height: 300px;
    margin-bottom: 100px;
}

@media screen and (max-width: 1024px) {
    #sougyou {
        width: auto;
        height: 300px;
        margin-bottom: 100px;
    }

}

@media screen and (max-width: 768px) {
    #sougyou {
        width: auto;
        height: auto;
        margin-bottom: 100px;
    }


}

@media screen and (max-width: 480px) {
    #sougyou {
        width: auto;
        height: auto;
        margin-bottom: 100px;
    }

}


#businessgame {
    width: auto;
    height: 250px;
    margin-bottom: 50px;
}

@media screen and (max-width: 1024px) {
    #businessgame {
        width: auto;
        height: 300px;
        margin-bottom: 100px;
    }

}

@media screen and (max-width: 768px) {
    #businessgame {
        width: auto;
        height: auto;
        margin-bottom: 100px;
    }


}

@media screen and (max-width: 480px) {
    #businessgame {
        width: auto;
        height: auto;
        margin-bottom: 100px;
    }

}

#consultant {
    width: auto;
    height: 350px;
    margin-bottom: 50px;
}

@media screen and (max-width: 1024px) {
    #consultant {
        width: auto;
        height: 300px;
        margin-bottom: 100px;
    }

}

@media screen and (max-width: 768px) {
    #consultant {
        width: auto;
        height: auto;
        margin-bottom: 100px;
    }


}

@media screen and (max-width: 480px) {
    #consultant {
        width: auto;
        height: auto;
        margin-bottom: 100px;
    }

}

#kanrikaikei {
    width: auto;
    height: 250px;
    margin-bottom: 200px;
}

@media screen and (max-width: 1024px) {
    #kanrikaikei {
        width: auto;
        height: 300px;
        margin-bottom: 100px;
    }

}

@media screen and (max-width: 768px) {
    #kanrikaikei {
        width: auto;
        height: auto;
        margin-bottom: 200px;
    }


}

@media screen and (max-width: 480px) {
    #kanrikaikei {
        width: auto;
        height: auto;
        margin-bottom: 100px;
    }

}


.jissekikotira {
    margin: 30px 0 50px 50px;
    float: left;

}


/*3jisseki-----------------------------------*/

/*業務----------------------------------------*/

.gyoumu img.tori {
    float: left;

}

.gyoumu {
    width: 100%;
    height: 550px;
    margin: 10px 0 80px 0;
    padding-bottom: 30px;
    border-bottom: 1px solid gray;
}



.gyoumubox {
    width: 90%;
    height: auto;
    margin: 0px 0px 10px 70px;
}


.gyoumu div {
    height: 90%;
}

.gyoumu h2 {
    margin: 40px 0 15px 20px;
    background-image: url(../image/i3gray_haikei.png);
    width: 98%;
}

.gyoumu p {
    margin: 10px 0px 30px 20px;
    display: inline-block;
}

.gyoumu img.shakehand {
    float: right;
    margin: 120px 0px 0 0;

}

@media screen and (max-width: 1024px) {
    .gyoumu {
        box-sizing: border-box;
        width: 100%;
        height: 550px;
        margin: 10px 0 80px 0;
        padding-bottom: 30px;
        border-bottom: 1px solid gray;
    }
    .gyoumu {
        box-sizing: border-box;
        height: 90%;
        float: right;
    }
}

@media screen and (max-width: 768px) {
    .gyoumu {
        box-sizing: border-box;
        width: 100%;
        height: 650px;
        margin: 10px 0 80px 0;
        padding-bottom: 30px;
        border-bottom: 1px solid gray;
    }

    .gyoumu {
        height: 80%;
        float: right;
    }
    .gyoumu h2 {
        width: 68%;
        height: auto;
        background-image: url(../image/i3gray_haikei.png);
        font-size: 1em;
    }
    .gyoumu p {
        margin: 10px 0px 30px 20px;
        display: inline-block;
        font-size: 0.7em;
    }
    .gyoumu img.shakehand {
        margin: 40px 10px 0 0;
        width: 150px;
        height: auto
    }
}

@media screen and (max-width: 480px) {
    gyoumu {
        box-sizing: border-box;
        width: 100%;
        height: auto;
        margin: 10px 0 80px 0;
        padding-bottom: 30px;
        border-bottom: 1px solid gray;
    }
    .gyoumu {
        height: 70%;
        float: right;
    }
    .gyoumu h2 {
        width: 68%;
        height: auto;
        background-image: url(../image/i3gray_haikei.png);
        font-size: 0.8em;
    }
    .gyoumu p {
        margin: 10px 0px 30px 20px;
        display: inline-block;
        font-size: 0.5em;
    }
    .gyoumu img.shakehand {
        margin: 40px 10px 0 0;
        width: 100px;
        height: auto
    }
}


/*実績---------------------------------------*/

.jisseki {
    width: 100%;
}

.jisseki img {
    float: left;
}

.jissekibox {
    width: 85%;
    float: right;
    height: auto;
    padding: 10px;
    font-size: 1em;
}

@media screen and (max-width: 1024px) {
    .jissekibox {
        width: 90%;
        float: right;
        height: auto;
        padding: 10px;
        font-size: 1em;

    }
}

@media screen and (max-width: 768px) {
    .jissekibox {
        width: 85%;
        float: right;
        height: auto;
        padding: 10px;
        font-size: 0.8em;

    }
}

@media screen and (max-width: 480px) {
    .jissekibox {
        width: 85%;
        float: right;
        height: auto;
        padding: 10px;
        font-size: 0.6em;

    }
}

.jisseki h2 {
    background-image: url(../image/i3gray_haikei.png);
    margin: 40px 0 15px 0;
}

@media screen and (max-width: 1024px) {
    .jisseki h2 {
        background-image: url(../image/i3gray_haikei.png);
        margin: 40px 0 15px 0;
        font-size: 1.3em;
    }

}

@media screen and (max-width: 768px) {
    .jisseki h2 {
        background-image: url(../image/i3gray_haikei.png);
        margin: 40px 0 15px 0;
        font-size: 1em;
    }


}

@media screen and (max-width: 480px) {
    .jisseki h2 {
        background-image: url(../image/i3gray_haikei.png);
        margin: 40px 0 15px 0;
        font-size: 0.8em;
    }

}


.jissekibox p {
    padding-left: 30px;
}

@media screen and (max-width: 1024px) {
    .jissekibox p {
        padding-left: 30px;
        font-size: 1em;
    }

}

@media screen and (max-width: 768px) {
    .jissekibox p {
        padding-left: 30px;
        font-size: 0.8em;
    }


}

@media screen and (max-width: 480px) {
    .jissekibox p {
        padding-left: 30px;
        font-size: 0.5em;
    }

}


.seminar3 {
    width: 90%;
    height: auto;
    margin-bottom: 300px;

}

.seminar3 img.jissekisyasin {
    margin: 20px 0 100px 30px;
}

.seminarbox {
    float: left;
}



@media screen and (max-width: 1024px) {
    img.jissekisyasin {
        margin: 0px 0 0 30px;
        width: 200px;
    }

}

@media screen and (max-width: 768px) {
    img.jissekisyasin {
        margin: 0px 0 0 30px;
        width: 200px;
    }
}

@media screen and (max-width: 480px) {
    img.jissekisyasin {
        margin: 0px 0 0 10px;
        width: 150px;
    }

}

.senmonka3 {
    width: 100%;
}




/*プロフィール--------------------------------*/

.profile {
    float: left;
    width: 100%;
    height: auto;
    padding: 20px;
    margin: 50px;
    background-image: url(../image/i3profile.png);
    background-repeat: no-repeat;
    background-position: right;

}

@media screen and (max-width: 1024px) {
    .profile {
        float: left;
        width: 85%;
        height: auto;
        padding: 20px;
        margin: 70px;
        background-image: url(../image/i3profile.png);
        background-repeat: no-repeat;
        background-position: right;

    }

}

@media screen and (max-width: 768px) {

    .profile {
        float: left;
        width: 100%;
        height: auto;
        padding: 20px;
        margin: 20px;
        background-image: url(../image/i3profile.png);
        background-repeat: no-repeat;
        background-position: right;

    }
}

@media screen and (max-width: 480px) {

    .profile {
        float: left;
        width: 100%;
        height: 400px;
        padding: 20px;
        margin: 20px;
        background-image: url(../image/i3profile.png);
        background-repeat: no-repeat;
        background-position: bottom;

    }
}


.profilebox {
    float: left;
    width: 650px;
}



.profile h3.profilename {
    font-size: 1.85em;
    font-family: sans-serif;

}

.profile p {
    font-size: 1em;
}

@media screen and (max-width: 1024px) {
    .profile h3.profilename {
        font-size: 1em;
        font-family: sans-serif;

    }
    .profile p {
        font-size: 0.7em;
    }

}

@media screen and (max-width: 768px) {
    .profile h3.profilename {
        font-size: 1em;
        font-family: sans-serif;

    }
    .profile p {
        font-size: 0.6em;
    }

}

@media screen and (max-width: 480px) {
    .profile h3.profilename {
        font-size: 0.85em;
        font-family: sans-serif;

    }
    .profile p {
        font-size: 0.5em;
    }
}


.jissekikotira {
    float: left;
    width: 100%;
    margin: 0px 0px 70px 80px;
}

/*5access---------------------------------*/

.jimusyogaiyou {
    width: 980px;
    height: 500px;
    margin: 10px 0 50px 0;
}

.jimusyogaiyou table {
    margin: 40px 0 0 0px;
    width: 800px;
    height: 400px;
}

.jimusyogaiyou .table5 {
    width: 100px;
}



/*6privacy-----------------------------------*/

.privacy {
    padding: 50px;
}

@media screen and (max-width: 1024px) {
    .privacy {
        padding: 50px;
        font-size: 0.5em;
    }

}

@media screen and (max-width: 768px) {

    font-size: 0.5em;
}

@media screen and (max-width: 480px) {
    font-size: 0.5em;
}

.privacy h3 {
    display: inline-block;
    margin-bottom: 50px;
    border-bottom: 3px solid blue;
}

.privacy h4 {
    display: inline-block;
    margin: 30px 0;
    border-bottom: 2px solid blue;
}

.privacy h5 {
    display: inline-block;
    margin-bottom: 10px;
    border-bottom: 1px solid blue;
}

.privacy p {
    margin: 10px 20px
}


/*お問い合わせボタン------------------------*/

.footerbutton .btn {
    width: 220px;
    height: 25px;
    background: #3498db;
    background-image: -webkit-linear-gradient(top, #3498db, #061c75);
    background-image: -moz-linear-gradient(top, #3498db, #061c75);
    background-image: -ms-linear-gradient(top, #3498db, #061c75);
    background-image: -o-linear-gradient(top, #3498db, #061c75);
    background-image: linear-gradient(to bottom, #3498db, #061c75);
    -webkit-border-radius: 3;
    -moz-border-radius: 3;
    border-radius: 3px;
    text-shadow: 0px 1px 4px #666666;
    -webkit-box-shadow: 5px 5px 9px #666666;
    -moz-box-shadow: 5px 5px 9px #666666;
    box-shadow: 5px 5px 9px #666666;
    font-family: Arial;
    color: #ffffff;
    font-size: 15px;
    text-align: center;
    padding: 8px 0px;
    border: solid #ffffff 1px;
    text-decoration: none;
    margin: 10px 0px 0px 0px;
}


.footerbutton .btn:hover {
    background: #3cb0fd;
    background-image: -webkit-linear-gradient(top, #3cb0fd, #c5dded);
    background-image: -moz-linear-gradient(top, #3cb0fd, #c5dded);
    background-image: -ms-linear-gradient(top, #3cb0fd, #c5dded);
    background-image: -o-linear-gradient(top, #3cb0fd, #c5dded);
    background-image: linear-gradient(to bottom, #3cb0fd, #c5dded);
    text-decoration: none;
}

a {
    text-decoration: none;
    text-decoration-line: none;
}
